@charset "utf-8";

* { margin:0px; padding:0px; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, 
code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, 
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea, button, 
select { margin: 0; padding: 0; border: 0; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
html { font-size: 62.5%; -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; scroll-behavior: smooth; }
body { line-height: 1; font-size: 1.6rem; font-family: "Pretendard", "Noto Sans KR", "Apple SD Gothic Neo", sans-serif; color: #111; font-weight:400; background: #fff; letter-spacing:0; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote::before, blockquote::after, q::before, q::after { content: ''; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
a { color: inherit; text-decoration: none; }
img { display: block; max-width: 100%; border: 0; }
button { background: none; border: 0; cursor: pointer; font: inherit; color: inherit; }
input, textarea,select, button { appearance: none; -webkit-appearance: none; border-radius: 0; font: inherit; color: inherit; }
textarea { resize: none; }
input:focus, textarea:focus, select:focus, button:focus { outline: none; }
em { font-style: normal; }
fieldset { min-width: 0; }
iframe { display: block; border: 0; }
caption, legend, .blind, .hide { overflow: hidden; position: absolute; clip: rect(0, 0, 0, 0); clip-path: inset(50%); width: 1px; height: 1px; margin: -1px; white-space: nowrap; }
a { color:#111; text-decoration:none; }
a:active, a:focus, a:link, a:visited { text-decoration:none; }
a:hover { text-decoration:underline; }
a:hover,a:active:hover, a:focus:hover, a:link:hover, a:visited:hover { text-decoration:none; color: #666; }

body.scroll_blocking { overflow: hidden; }
.hide { position: absolute; clip: rect(0 0 0 0); width: 1px; height: 1px; margin: -1px; overflow: hidden; }

.thumb { position: relative; height: auto; box-sizing: border-box; overflow: hidden; display: block; }
.thumb:after { clear: both; content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 1px solid #000; opacity: 0.1; box-sizing: border-box; }
.thumb img { width: 100%; height: 100%; position: absolute; top: 0; left: 50%; bottom: 0; transform: translate(-50%, 0px); object-fit: cover; }
.tit { display: block; overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; font-weight:700; }
.s_tit { display: block; overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.desc { display: block; overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; font-size: 15px; line-height: 20px; font-weight: 400; }
.date { display:block; font-size: 14px; color:#888; margin-top:8px; font-weight:400; }

.header { position: relative; display: flex; justify-content: center; align-items: center; height:60px; border-bottom:1px solid #111; }
.header .logo { width:161px; height:36px; }
.header .btn_nav { position:absolute; left:15px; top:20px; width:20px; height:20px; background: url(../img/btn_nav.png) no-repeat center / 20px auto; }
.header .btn_nav.active { background: url(../img/btn_close.png) no-repeat center / 20px auto; }
.header .ly_nav { display:none; position:absolute; left:0px; top:61px; width:100%; height: calc(100dvh - 61px); background-color:#fff; overflow-y: auto; -webkit-overflow-scrolling: touch; background-color: #fff; z-index: 99; }
.header .ly_nav.active { display:block; }
.header .ly_nav .nav_lst { margin:0 15px; padding-top:15px; }
.header .ly_nav .nav_lst li + li { margin-top:10px; }
.header .ly_nav .nav_lst li a { display:block; width:100%; font-size:19px; line-height: 35px; }
.header .ly_nav .family_site { margin:0 15px; padding-bottom:20px; }
.header .ly_nav .family_site { display:flex; flex-wrap:wrap; justify-content: space-between; padding-top:45px; }
.header .ly_nav .family_site li { width:calc(50% - 5px); height:50px; box-sizing:border-box; border:1px solid #dfdfdf; }
.header .ly_nav .family_site li:nth-child(n+3) { margin-top:10px; }
.header .ly_nav .family_site li a { display:block; width:100%; height:100%; }
.header .ly_nav .family_site li.aju a { background: url(../img/logo_aju.png) no-repeat center / 77px auto; }
.header .ly_nav .family_site li.cn a { background: url(../img/logo_cn.png) no-repeat center / 79px auto;; }
.header .ly_nav .family_site li.ajp a { background: url(../img/logo_ajp.png) no-repeat center / 48px auto;; }
.header .ly_nav .family_site li.jp a { background: url(../img/logo_jp.png) no-repeat center / 74px auto;; }

.in_breaking { border-bottom:1px solid #ddd; height:38px; overflow: hidden; padding:0 15px; }
.in_breaking .breaking { display:flex; align-items: center; justify-content: flex-start; width:100%; }
.in_breaking .breaking .title { width:45px; height:18px; font-size:13px; color:#fff; font-weight:400; line-height:18px; text-align:center; background-color:#21a29e; border-radius:9px; margin-left:5px; }
.in_breaking .breaking .breaking_swiper { width:calc(100% - 50px); height:38px; overflow:hidden; margin-right: 0; }
.in_breaking .breaking .breaking_swiper li { height:54px; line-height:38px; }
.in_breaking .breaking .breaking_swiper li a { display:block; height:38px; line-height:38px; font-weight:400; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }

.secw { padding:0 15px; }
.secw_01 { padding:20px 0 0; }
.topnews_swiper { padding-bottom:5px; }
.topnews_swiper li { padding-bottom:50px; box-sizing: border-box; }
.topnews_swiper li .thumb { padding-bottom: 61%; }
.topnews_swiper li .tit { font-size: 22px; line-height: 30px; -webkit-line-clamp: 3; margin-top:10px; padding:0 17px; }
.topnews_swiper li .desc { font-size: 15px; line-height: 20px; -webkit-line-clamp: 3; margin-top: 12px; padding:0 15px; }
.topnews_swiper .swiper-button-next { width:35px; height:35px; background: url(../img/btn_slide_prev.png) no-repeat center / 9px auto; top:unset; bottom:0px; left:calc(50% - 70px); box-sizing:border-box; border:1px solid #eee; border-radius:2px; }
.topnews_swiper .swiper-button-next svg { display:none; }
.topnews_swiper .swiper-button-next:after { display:none; }
.topnews_swiper .swiper-button-next.swiper-button-disabled { display:none; }
.topnews_swiper .swiper-button-prev { width:35px; height:35px; background: url(../img/btn_slide_next.png) no-repeat center / 9px auto; top:unset; bottom:0px; right:calc(50% - 70px); box-sizing:border-box; border:1px solid #eee; border-radius:2px; }
.topnews_swiper .swiper-button-prev svg { display:none; }
.topnews_swiper .swiper-button-prev:after { display:none; }
.topnews_swiper .swiper-button-prev.swiper-button-disabled { display:none; }
.topnews_swiper .swiper-pagination { width:80px; left:calc(50% - 40px); bottom:9px; height:16px; }
.topnews_swiper .swiper-pagination .swiper-pagination-bullet { width:10px; height:10px; background-color:#dfdfdf; opacity:1; }
.topnews_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background-color:#00c1d8; }

.secw_02 { margin-top:30px; }
.tn_02 { border-top:1px solid #111; }
.tn_02 li { margin-top:20px; }
.tn_02 li a { display: flex; justify-content: space-between; align-items: center; }
.tn_02 li a .thumb { width:135px; height:90px; }
.tn_02 li a .tit { width: calc(100% - 145px); font-size:17px; line-height:25px; -webkit-line-clamp: 3; }

.secw_03 { margin-top:40px; }
.insight h3 { font-size: 20px; font-weight:700; border-bottom: 1px solid #111; padding-bottom: 17px; margin-bottom:18px; }
.insight .h4_tit { font-size: 17px; color:#21a29e; font-weight:500; }

.insight .column { margin-bottom:27px; }
.insight .column ul { margin-top: 21px; }
.insight .column li { border-bottom:1px solid #ddd; padding:20px 0; }
.insight .column li a { display: flex; align-items: center; }
.insight .column li .thumb { width:60px; height:60px; margin-left:10px; border-radius: 50%; }
.insight .column li .tit { width:calc(100% - 95px); font-size:15px; line-height:20px; -webkit-line-clamp: 2; }
.insight .column li .desc { width:100%; font-size:15px; line-height:20px; font-weight: 400; -webkit-line-clamp: 2; margin-top:10px; }

.insight .guest { margin-top:24px; }
.insight .guest ul { margin-top:21px; }
.insight .guest li { border-bottom:1px solid #ddd; padding-bottom:29px; }
.insight .guest li .thumb { padding-bottom: 66%; }
.insight .guest li .tit { font-size:17px; line-height:25px; -webkit-line-clamp: 2; }
.insight .guest li + li { padding-top:18px; }
.insight .guest li .thumb + .tit { margin-top:5px; }

.secw_04 { margin-top:40px; }
.secw_04 h3 { font-size:20px; }
.secw_04 h3 span { display:block; font-size:12px; color:#888; margin-top:13px; }
.secw_04 ol { border-top:1px solid #111; margin-top:20px; }
.ranking { margin-top:30px; }
.ranking li { margin-top:20px; }
.ranking li a { display: flex; align-items: center; justify-content: space-between; }
.ranking li .txt_area { display: flex; align-items: center; width: calc(100% - 135px); }
.ranking li .txt_area .num { width:25px; font-size:25px; color: #21a29e; }
.ranking li .txt_area .tit { width: calc(100% - 25px); font-size:17px; line-height:25px; -webkit-line-clamp: 3; }
.ranking li .thumb { width:125px; height:85px; margin-right:10px; }

.secw_05 { margin-top:50px; background-color:#00c1d8; padding:23px 0 21px; }
.secw_05 h3 { padding:0 15px; margin-bottom:20px; }
.secw_05 h3 a { font-size:20px; color:#fff; font-weight:700; }
.secw_05 h3 a i { display: inline-block; width: 11px; height: 18px; margin: 0 7px 1px 0; vertical-align: middle; overflow: hidden; text-indent: -99999px; background: url(../img/ico_arr_02.png) no-repeat center / 10px auto; background-size: 100% auto; }
.secw_05 h3 a:hover { color:#fff; }
.photo_swiper { display: block; }
.photo_swiper .thumb { padding-bottom:65.999999%; }
.photo_swiper .tit { font-size: 17px; line-height:25px; color:#fff; -webkit-line-clamp: 2; margin-top: 13px; }

.secw_06 { margin-top:40px; }
.ctg_news { border-top: 1px solid #000; }
.ctg_news h3 { height: 48px; font-size: 19px; font-weight:700; line-height:48px; }
.ctg_news h3 a i { display: inline-block; width: 9px; height: 16px; margin: 0 7px 1px 0; vertical-align: middle; overflow: hidden; text-indent: -99999px; background: url(../img/ico_arr_01.png) no-repeat; background-size: 100% auto; }
.ctg_news ul li + li { border-top: 1px solid #ddd; }
.ctg_news ul li .tit { padding: 16px 0 17px; font-weight:500; -webkit-line-clamp: 2; }
.ctg_news ul li .tit em { font-size: 17px; font-weight: 600; line-height: 27px; display: block; overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: keep-all; }
.ctg_news ul li .thumb { padding-bottom:61%; }
.ctg_news ul li:nth-child(1) .tit { padding: 5px 0 14px; }
.ctg_news ul li:nth-child(1) .tit em { font-size: 17px; line-height: 27px; }
.ctg_news + .ctg_news { margin-top: 20px; }

.footer { background-color:#f2f3f5; padding:25px 15px 30px; margin-top:80px; }
.f_link { position:relative; width:60%; z-index:1; }
.f_link button { position:relative; width:100%; height:38px; border:1px solid #ccc; box-sizing:border-box; text-align:right; padding-right:14px; background-color:#fff; }
.f_link button::before { content:""; clear:both; display:block; width:10px; height:6px; background: url(../img/ico_arr_03.png) no-repeat; background-size: 100% auto; position:absolute; left:9px; top:14px; transform: rotate(180deg); }
.f_link.on button::before { transform: rotate(0deg); }
.f_link ul { display:none; position:absolute; right:0; bottom:36px; width:100%; border:1px solid #ccc; box-sizing:border-box; padding:10px 0; background-color:#fff; display:none; }
.f_link ul li { font-size: 14px; line-height:30px; padding:0 14px; }
.f_link ul li a { display:block; width:100%; }
.f_area { margin-top:20px; }
.f_area .adress { font-size:14px; line-height: 20px; }
.f_area .copy { font-size:13px; color:#999; margin-top:20px; }

/* list */
.section_top { padding-top:40px; }
.section_top .ctg_title { font-size:25px; font-weight:700; }
.section_top .sec_top { margin-top:20px; }
.section_top .sec_top li { border-bottom:1px solid #dfdfdf; padding-bottom:18px; }
.section_top .sec_top li + li { margin-top:20px; }
.section_top .sec_top .thumb { width:100%; padding-bottom:63%; }
.section_top .sec_top .tit { font-size: 20px; line-height: 28px; -webkit-line-clamp: 3; margin-top:10px; }
.section_top .sec_top .date { font-size: 13px; color:#888; margin-top:10px; }

.section_con .list_article li { padding:20px 0; border-bottom:1px solid #dfdfdf; }
.section_con .list_article a { display:flex; align-items: center; }
.section_con .list_article .thumb { width:135px; height:90px; margin-left:10px; }
.section_con .list_article .txt_area { width:calc(100% - 145px); }
.section_con .list_article .txt_area .tit { font-size:17px; }
.section_con .list_article .txt_area .date { font-size:13px; margin-top:14px; }

.paging {display: block; width: 100%; margin-top: 25px; }
.paging ul{display: flex; justify-content: center; }
.paging ul li{width: 40px; height: 40px; border: 1px solid #dfdfdf; border-right: none; box-sizing: border-box; }
.paging ul li:nth-child(2){border-right: 1px solid #dfdfdf;}
.paging ul li a{display: block; width: 100%; height: 100%; font-size: 15px; line-height: 38px; text-align: center; }
.paging ul li.on{background: #20d0cc; border:none;}
.paging ul li.on a{color:#fff;}
.paging ul li.next{margin-right: 10px; border-right: 1px solid #dfdfdf;}
.paging ul li.prev{margin-left: 10px; border-right: 1px solid #dfdfdf;}
.paging ul li.next a{background: url(../img/ico_arr_01.png) no-repeat center / 10px auto; box-sizing: border-box; }
.paging ul li.prev a{background: url(../img/ico_arr_01.png) no-repeat center / 10px auto; box-sizing: border-box; transform: rotate(-180deg); }

/* aside */
.aside { margin:0 15px; }
.aside_rank { display: flex; flex-wrap: wrap; justify-content: space-between; margin-top:78px; }
.aside_rank h3 { font-size:20px; font-weight:700; }
.aside_rank ol { margin-top:20px; border-top:1px solid #111; padding-top:20px; }
.aside_rank li + li { margin-top:20px; }
.aside_rank li a { display: flex; align-items: center; justify-content: space-between; }
.aside_rank li .txt_area { display: flex; align-items: center; width: calc(100% - 165px); }
.aside_rank li .txt_area .num { width:23px; font-size:25px; color: #21a29e; }
.aside_rank li .txt_area .tit { width: calc(100% - 25px); font-size:17px; line-height:25px; -webkit-line-clamp: 3; }
.aside_rank li .thumb { width:125px; height:85px; margin-right:10px; }

.aside_photo { margin-top:80px; }
.aside_photo h3 { font-size:20px; font-weight:700; }
.aside_photo_swiper { position:relative; width:100%; padding-bottom:50px; margin-top:15px; }
.aside_photo_swiper li { width:100%; }
.aside_photo_swiper li a { display:flex; width:100%; }
.aside_photo_swiper li a .thumb { width:100%; padding-bottom:78%; }
.aside_photo_swiper li a .thumb::after { content: ""; clear: both; display: block; width: 100%; height: 50%; position: absolute; left: 0; top: 50%; right: 0; bottom: 0; background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); border: 0; opacity: unset; }
.aside_photo_swiper li a .txt_area { position:absolute; left:0; bottom:0; width:100%; box-sizing:border-box; padding:0 20px 23px; }
.aside_photo_swiper li a .txt_area .tit { width:100%; font-size:19px; line-height:27px; color:#fff; -webkit-line-clamp: 2; }


.aside_photo_swiper .swiper-button-next { width:35px; height:35px; background: url(../img/btn_slide_prev.png) no-repeat center / 9px auto; top:unset; bottom:0px; left:calc(50% - 70px); box-sizing:border-box; border:1px solid #eee; border-radius:2px; }
.aside_photo_swiper .swiper-button-next svg { display:none; }
.aside_photo_swiper .swiper-button-next:after { display:none; }
.aside_photo_swiper .swiper-button-next.swiper-button-disabled { display:none; }
.aside_photo_swiper .swiper-button-prev { width:35px; height:35px; background: url(../img/btn_slide_next.png) no-repeat center / 9px auto; top:unset; bottom:0px; right:calc(50% - 70px); box-sizing:border-box; border:1px solid #eee; border-radius:2px; }
.aside_photo_swiper .swiper-button-prev svg { display:none; }
.aside_photo_swiper .swiper-button-prev:after { display:none; }
.aside_photo_swiper .swiper-button-prev.swiper-button-disabled { display:none; }
.aside_photo_swiper .swiper-pagination { width:80px; left:calc(50% - 40px); bottom:9px; height:16px; }
.aside_photo_swiper .swiper-pagination .swiper-pagination-bullet { width:10px; height:10px; background-color:#dfdfdf; opacity:1; }
.aside_photo_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background-color:#00c1d8; }

/* view */
.view_hd { position:relative; padding:40px 0 100px; margin:0 15px; border-bottom:1px solid #aaa; }
.view_hd h1 { font-size:30px; line-height:38px; font-weight:700; }
.view_hd .byline { position:absolute; right:15px; bottom:30px; margin-top:20px; }
.view_hd .byline .name { display:block; font-size:13px; font-weight:400; }
.view_hd .byline span { display:block; font-size:13px; color:#888; font-weight:400; margin-top:10px; }
.view_hd .share_option { position:absolute; left:0; bottom:30px; margin-top:20px; }

.view_hd .share_lst { position: absolute; left: 15px; bottom: 20px; display: flex; flex-wrap: wrap; }
.view_hd .share_lst li { position: relative; }
.view_hd .share_lst > li + li { margin-right: 5px; }
.view_hd .share_lst > li > button { width: 40px; height: 40px; box-sizing: border-box; background-position: center; background-color: #fff; background-repeat: no-repeat; border-radius: 50%; border:1px solid #dfdfdf; }
.view_hd .share_lst li.share > button { background: url(../img/btn_share.png) no-repeat center / 15px auto; }
.view_hd .share_lst li.font_size > button { background: url(../img/btn_font_size.png) no-repeat center / 12px auto; }
.view_hd .share_lst li.share.active > button { background: url(../img/btn_close_02.png) no-repeat center / 16px auto; }
.view_hd .share_lst li.font_size.active > button { background: url(../img/btn_close_02.png) no-repeat center / 16px auto; }
.view_hd .share_lst li.share .option_lay { position: absolute; left: 0; top: 45px; border:1px solid #dfdfdf; background-color: #fff;  border-radius: 10px; padding: 20px 30px; z-index: 1; display: none; }
.view_hd .share_lst li.share .option_lay .h_tit { display: block; position: absolute; left: 14px; top: 9px; font-size: 16px; font-weight: 600; }
.view_hd .share_lst li.share .option_lay ul { display: flex; }
.view_hd .share_lst li.share .option_lay ul li + li { margin-right: 5px; }
.view_hd .share_lst li.share .option_lay ul li button { display: block; width: 40px; height: 40px; }
.view_hd .share_lst li.share .option_lay ul li.facebook button { background: url(../img/btn_facebook.png) no-repeat center / 40px auto; }
.view_hd .share_lst li.share .option_lay ul li.twitter button { background: url(../img/btn_twitter.png) no-repeat center / 40px auto; }
.view_hd .share_lst li.share .option_lay ul li.url button { background: url(../img/btn_url.png) no-repeat center / 40px auto; }
.view_hd .share_lst li.share .option_lay .btn_close { position: absolute; left: 10px; top:10px; width: 17px; height: 17px; background: url(../img/btn_close_2.png) no-repeat; }
.view_hd .share_lst li.share.active .option_lay { display: block; }

.view_hd .share_lst li.font_size .option_lay { position: absolute; left: 0px; top: 45px; border:1px solid #dfdfdf; background-color: #fff; border-radius: 10px; padding: 19px 19px 19px 24px; z-index: 1; display: none; }
.view_hd .share_lst li.font_size .option_lay ul { display: flex; }
.view_hd .share_lst li.font_size .option_lay ul li + li { margin-right: 5px; }
.view_hd .share_lst li.font_size .option_lay ul li { display: flex; align-items: center; }
.view_hd .share_lst li.font_size .option_lay ul li button { display: block; width: 40px; height: 40px; border:1px solid #dfdfdf; border-radius: 50%; }
.view_hd .share_lst li.font_size .option_lay ul li:nth-child(1) button { font-size:16px; }
.view_hd .share_lst li.font_size .option_lay ul li:nth-child(2) button { font-size:18px; }
.view_hd .share_lst li.font_size .option_lay ul li:nth-child(3) button { font-size:20px; }
.view_hd .share_lst li.font_size .option_lay ul li:nth-child(4) button { font-size:22px; }
.view_hd .share_lst li.font_size .option_lay ul li.on button { color:#fff; background-color:#00c1d8; }
.view_hd .share_lst li.font_size.active .option_lay { display: block; }

.view_con { display:flex; justify-content: space-between; padding-top:50px; }
.view_con .sub_title{position: relative; display: block; margin-bottom: 50px; padding-right: 18px; word-break: keep-all;}
.view_con .sub_title:before{position: absolute; right: 0; top: 0; display: block; clear: both; content: ""; width: 3px; height: 100%; background: #000;}
.view_con .sub_title li{display: block; margin-bottom: 10px;font-size: 18px; font-weight: 700; letter-spacing: -0.6px;}
.view_con .sub_title li:last-child{margin-bottom: 0;}
.view_con .sub_title li h2{ font-weight: 600; display: block; line-height: 28px; }

.view_article { font-size:18px; line-height:25px; }
.view_article .imgBox { display:flex; width:100%!important; margin: 30px 0; }
.view_article .imgBox.ib_center { justify-content:center; }
.view_article .imgBox.ib_left { justify-content:flex-start; width: auto; margin-right: 25px !important; margin-top: 0;}
.view_article .imgBox.ib_right { justify-content:flex-end; width: auto; margin-left: 25px !important; margin-top: 0;}
.view_article .imgBox figure { width:100%; }
.view_article .imgBox figure img { width:100%!important; height:auto; }
.view_article .photo_img {position: relative; display: block; width: 100%!important;}
.view_article .photo_img img {max-width: 100%; margin: auto;}
.view_article .photo_img .expansion_btn{position: absolute; right: 10px; bottom: 10px; width: 25px; height: 25px; background: url(../img/icon_expansion.png) 50% 50% / 25px no-repeat;  z-index: 9;}
.view_article .p_caption { font-size: 16px; color:#666; letter-spacing:-0.75px; margin-top: 1.5rem; line-height:1.5em; margin-bottom: 2rem; min-height: 47px;}

.view_article blockquote { position:relative; display: flex; flex-direction: column; width: 100%; font-size:17px; font-weight:bold; margin:30px 0; padding:0 45px 0 60px;  box-sizing: border-box;}
.view_article blockquote:before { content:''; position:absolute; left:29px; top:6px; display:block; width:22px; height:16px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/blockquote.png) 0 -40px no-repeat; }
.view_article blockquote p{position: relative;}
.view_article blockquote p:last-child:after { content:''; display:inline-block; width:22px; height:16px; margin-left:11px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/blockquote.png) 0 0px no-repeat; position: absolute; right: auto; bottom: 5px;}
.view_article em{font-style: italic;}

.view_article .byline { border-top:1px solid #dfdfdf; margin-top:50px; padding-top:28px; }


















